Opened 10 years ago

Closed 9 years ago

#4702 closed enhancement (duplicate)

themes dosent support rtl

Reported by: AlmogBaku Owned by:
Priority: major Milestone: 1.9.0
Component: ui.css-framework Version: 1.7.2
Keywords: rtl, theme, hebrew, themeroller, css Cc:
Blocked by: Blocking:

Description

all the themes by default build for ltr. for using in rtl website i need to edit the themes files..

Change History (4)

comment:1 Changed 10 years ago by Scott González

Milestone: TBD1.8
Type: bugenhancement

comment:2 Changed 10 years ago by ckieffer

Couldn't figure out how to add myself via CC. Very interested in this for the Gallery 3, which is using jQuery UI extensively.

comment:3 Changed 9 years ago by Scott González

Can you give specific examples of what needs to be changed?

comment:4 Changed 9 years ago by Scott González

Resolution: duplicate
Status: newclosed

Duplicate of #5538.

Note: See TracTickets for help on using tickets.